partition = 1
root = /dev/fd0
read-write
timeout = 60
image = /vmlinux.gz
	label = linux
	alias = install
	append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=600"
image = /vmlinux.gz
	label = rescue
	append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=600 rescue"
image = /fd;1/vmlinuz
        label = linux-2.9
        alias = install-2.9
        append = "load_ramdisk=1 prompt_ramdisk=0 ramdisk_start=600"
